/* Adaptado al tema Material de MkDocs */

.md-typeset h1.title-index {
    font-size: 1.4rem;
    text-align: center;
}

.md-typeset h2.description-index {
    text-align: center;
    margin: -1.5rem 0 -1.2rem 0;
    font-weight: 400;
}

.md-typeset p.description-index {
    text-align: center;
    margin: -1rem 0 -1.2rem 0;
}

/* imagen esquina redondeado */
.md-typeset img,
.gslide-image img {
    border-radius: .2rem;
}

/* color barra tab */
.md-container .md-tabs {
    background-color: #161616;
}

/* anchura página */
.md-grid {
    margin-left: 2rem;
    margin-right: 2rem;
    max-width: initial;
}



/* para anchura inferior a 700px */
@media (max-width: 780px){

    /* anchura página */
    .md-grid {
        margin-left: 0rem;
        margin-right: 0rem;
        max-width: initial;
    }
}
